Subject: Re: [bug#55078] Acknowledgement ([PATCH]: Update webkitgtk & wpewebkit to 2.36.1.)

From: Liliana Marie Prikler <[email-masked]>
Date: Mon, 06 Jun 2022 20:27:08 +0200

Am Montag, dem 06.06.2022 um 20:24 +0200 schrieb Liliana Marie Prikler:
> Am Montag, dem 06.06.2022 um 13:25 -0400 schrieb Jack Hill:
> > Is grafting really needed (I'm not confident I'm not adept enough
> > with `git log` to tell for sure if we've done this before)?
> Webkit is the base for a bunch of browsers.  Most of them are
> lightweight compared to webkit itself, but still nasty to recompile.
With WebkitGTK currently having a spurious failure on CI, now wouldn't
be the worst time to ignore the usual grafting process, though.